nvme_get_subsys_attr(2)

NAME
nvme_get_subsys_attr - Read subsystem sysfs attribute

SYNOPSIS
char * nvme_get_subsys_attr (nvme_subsystem_t s , const char *attr );

ARGUMENTS

s   nvme_subsystem_t object

attr
    sysfs attribute name

RETURN
String with the contents of attr or NULL in case of an empty value or in case of an error (indicated by non-zero errno code).